.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.bgLogin {
  background-image: url('./assets/images/bgLogin.png');
  background-position: 50% 50%;
  background-size: cover;
  height: 100vh;
}

.loginContainer {
  border-right: 2px solid #ffffff;
  height: 100vh;
}

.loginBox {
  margin: 262px 95px;
}

.loginTitle {
  color: #FFF;
  font-family: Roboto;
  font-size: 48.372px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  letter-spacing: 4.031px;
}

.loginItem {
  color: #FFF !important;
  font-family: Raleway;
  font-size: 17.926px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;

}
.loginButton {
  border-radius: 4px;
  color: #2A2A2A !important;
  background: #CFD8DC !important;
  text-align: center;
  font-family: Roboto;
  font-size: 15.365px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-transform: uppercase;
}